.navbar > .container .navbar-brand,
.navbar > .container-fluid .navbar-brand {
    background:url(/img/logo_rit.svg?v=2.1.8) no-repeat 0 0;
    background-size: contain;
}

.main-content {
    background: url(/img/promo/adv_seu_20260223.jpg) no-repeat fixed right top / cover ;
}

/*media queries */

@media (max-width: 767px) {

    .sidebar .pwd-recover {
        float:right;
    }
}

.container.promo-group p {
    margin-bottom: 30px;
}